//-----------ASCII 模組-----------
  //第一頁
function main_AsciiModuleCheckModuleName_blur(that)
{
	var Class = new AsciiModuleFirstPage();
	Class.CheckModuleName(that);
	Class = null;
}
  //第二頁
function main_AsciiModuleCheckStartAddress_blur(that)
{
	var Class = new AsciiModuleSecondPage();
	Class.CheckStartAddress(that);
	Class = null;
}
function main_AsciiModuleCheckDataNumber_blur(that)
{
	var Class = new AsciiModuleSecondPage();
	Class.CheckDataNumber(that);
	Class = null;
}

function main_AsciiModuleCheckPollingTimeout_blur(that)
{
	var Class = new AsciiModuleSecondPage();
	Class.CheckPollingTimeout(that);
	Class = null;
}
function main_AsciiModuleCheckVariableName_blur(that)
{
	var Class = new AsciiModuleSecondPage();
	Class.CheckVariableName(that);
	Class = null;
}
function main_AsciiModuleCheckSlaveId_blur(that)
{
	var Class = new AsciiModuleSecondPage();
	Class.CheckSlaveId(that);
	Class = null;
}

function main_AsciiModuleCheckContentModuleName_blur(that)
{
	var Class = new AsciiModuleSecondPage();
	Class.CheckModuleName(that);
	Class = null;
}